<?xml version="1.0" encoding="utf-8"?>
<TextView xmlns:android="http://schemas.android.com/apk/res/android"
    android:id="@+id/tv_pay"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:gravity="center"
    android:paddingBottom="@dimen/content_padding_10"
    android:paddingTop="@dimen/content_padding_10"
    android:text="微信"
    android:textColor="@color/black" />
